# Danish translation of kinetd
# Copyright (C)
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-12 15:13+0000\n"
"PO-Revision-Date: 2006-04-19 12:13+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:24+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "Forbindelse fra %1"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Opkald \"%1 %2 %3\" mislykkedes"
